#home-top {
    background: var(--blueDark);
    padding: 200px 0 30px;
    color: var(--white);
    text-align: center;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
}

#home-top article {
    position: relative;
    z-index: 3;
}

#home-top h3 {
    color: var(--blue);
    font-size: 28px;
    margin-bottom: 0;
}

#home-top h1 {
    font-size: 74px;
    letter-spacing: 10px;
    color: var(--white);
}

#home-top p {
    font-size: 18px;
    opacity: 0.7;
    color: var(--white);
}

#home-top .text-a {
    margin: 120px 0;
    opacity: 1 !important;
}

.text-a {
    position: relative;
    z-index: 2;
}

.animated-button {
    position: relative;
    font-family: var(--font_b);
    display: block;
    width: 240px;
    margin: 0 auto;
    padding: 14px 10px;
    color: var(--blue);
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    overflow: hidden;
    border-radius: 5px;
    transition: all 1s ease;
    border: 2px solid var(--blue);
}

.animated-button small {
    font-size: 100%;
}

.animated-button:after {
    content: '';
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: 0;
    transition: all 0.5s ease 0s;
    background: var(--blue);
    transform: translateX(-50%) translateY(-50%) rotate(25deg);
}

.animated-button:hover {
    color: var(--white);
    transition: all 0.25 ease;
}

.animated-button:hover small {
    position: relative;
    z-index: 2;
}

.animated-button:hover:after {
    height: 450%;
}

.fanpages {
    text-align: center;
    padding-left: 0;
    position: relative;
    z-index: 3;
}

.fanpages li {
    display: inline;
}

.fanpages li a {
    display: inline-block;
}

.fanpages li a:hover {
    filter: brightness(140%);
}

.fanpages li img {
    max-width: 32px;
    margin: 0 8px;
}

#home-top .fanpages li i {
    font-size: 2rem;
}


.light2 {
    position: absolute;
    content: '';
    width: 1118px;
    height: 620px;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url('../images/hand.png') no-repeat top center;
    opacity: 0.5;
    z-index: 0;
    -webkit-animation: flashAnim linear 3s infinite;
    animation: flashAnim linear 3s infinite;
}

@keyframes flashAnim {
    0% {
        opacity: 0.4;
    }

    10% {
        opacity: 1;
    }

    16% {
        opacity: 0.6;
    }

    30% {
        opacity: 1;
    }

    46% {
        opacity: 0.4;
    }
}

.bfx_mod01 {
    position: absolute;
    content: '';
    width: 635px;
    height: 462px;
    top: 20%;
    left: 34%;
    transform: translate(-50%, -50%);
    z-index: 0;
    background: url('../images/block.svg') no-repeat;
    animation: anibmod01 ease-out 2.5s infinite;
}

@keyframes anibmod01 {
    0% {
        transform: translate(0, 0) scale(1, 1);
    }

    50% {
        transform: translate(0, -20px) scale(1, 1);
    }

    100% {
        transform: translate(0, 0) scale(1, 1);
    }
}

.tooltip>.tooltip-inner {
    background-color: var(--blue);
    font-family: var(--font_b);
    font-size: 13px;
    padding: 5px 10px;
}

.tooltip.bs-tooltip-top .tooltip-arrow::before {
    border-top-color: var(--blue);
    /* Set arrow color to var(--green) */
}

.tooltip.bs-tooltip-bottom .tooltip-arrow::before {
    border-bottom-color: var(--blue);
    /* Set arrow color to var(--green) */
}

.tooltip.bs-tooltip-start .tooltip-arrow::before {
    border-left-color: var(--blue);
    /* Set arrow color to var(--green) */
}

.tooltip.bs-tooltip-end .tooltip-arrow::before {
    border-right-color: var(--blue);
    /* Set arrow color to var(--green) */
}

#box-infor {
    background-color: var(--blueLight);
    padding: 60px 0;
    color: var(--white);
}

#box-infor p strong,
#box-infor p b {
    color: var(--blue);
}

#box-infor article {
    text-align: center;
    border-left: 1px solid rgba(255, 255, 255, 0.12);
}

#box-infor article h2 {
    color: var(--blue);
    font-size: 32px;
}

#box-infor article h3 {
    font-size: 16px;
    text-transform: uppercase;
    font-family: var(--font);
    margin-bottom: 25px;
    color: #fff;
}

#box-infor article .text-a .animated-button {
    padding: 10px 5px;
    width: 185px;
}

#box-infor .desc {
    font-size: 18px;
    line-height: 1.8;
    color: var(--white);
    margin-top: 20px;
    margin-bottom: 0;
}

.title-main {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 45px;
}

.title-main h6,
.title-main .h6 {
    color: var(--gray);
    font-family: var(--font_m);
    font-size: 16px;
    line-height: 1.6;
}

.title-main h2,
.title-main .h2 {
    font-size: 32px;
}

.container__main {
    text-align: center;
    font-size: 1.8rem;
}

.container__main.error {
    color: #dc3545;
}

/* Venture */
#venture {
    background: url('../images/gradient01.svg') no-repeat left 30px,
        url('../images/gradient02.svg') no-repeat bottom right,
        var(--light);
}

#venture article {
    border-radius: 30px;
    background-color: var(--white);
    padding: 50px 30px;
    text-align: center;
    box-shadow: 0px 4px 9px rgba(1, 115, 239, 0.09);
    height: 100%;
}

#venture article img {
    display: block;
    margin: 0 auto;
}

#venture article h4 {
    font-size: 24px;
    margin-top: 40px;
}

#venture article h6 {
    color: var(--gray);
    font-size: 15px;
    text-transform: uppercase;
    font-family: var(--font_m);
    margin-bottom: 40px;
}

#venture article p {
    line-height: 1.8;
}

.logo-vertical img {
    max-width: 100%;
    display: block;
    margin: 0 auto 60px;
}

.venture-grid__block {
    display: grid;
    grid-gap: 24px;
    grid-template-columns: repeat(auto-fill, minmax(min(310px, 100%), 1fr));
}

.venture-grid__block .venture-grid__block-item .content {
    background-color: var(--white);
    border-radius: 30px;
    overflow: hidden;
    height: 100%;
}

/* startup venture */
#startup-venture {
    background: var(--blueDark) url('../images/bg-wave.png') no-repeat bottom center;
    background-size: 100%;
    color: var(--white);
}

.item-intro {
    margin-top: 30px;
    height: 45%;
}

.item-intro h5 {
    color: var(--blue);
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1.5;
}

.item-intro p {
    color: var(--white);
    font-size: 14px;
    margin-bottom: 0;
}

.item-intro ul {
    padding: 0;
    margin: 0;
}

.item-intro ul li {
    margin-bottom: 5px;
}

/* benefit */
#benefit {
    background-color: var(--light);
}

#benefit article {
    padding: 30px;
    text-align: center;
    background-color: var(--white);
    border-radius: 30px;
    box-shadow: 0px 4px 9px rgba(1, 115, 239, 0.09);
    margin-left: 20px;
    height: 100%;
}

#benefit article .dot {
    text-align: right;
    margin-bottom: 0;
}

#benefit article h4 {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1.4;
}

#benefit article img {
    margin-bottom: 15px;
}

.dot span {
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--blue);
}

.nth_article:nth-child(2n) {
    margin-top: 40px;
}

#benefit .title-main {
    text-align: left;
}

.benefit-grid__block {
    display: grid;
    grid-gap: 24px;
    grid-template-columns: 1.42fr 2fr;
}

.benefit-grid-block__benefits-grid {
    display: grid;
    grid-gap: 24px;
    grid-template-columns: repeat(auto-fill, minmax(min(310px, 100%), 1fr));
}

.benefit-grid-block__benefits-grid .benefit-grid-block__benefits-grid-item .content {
    overflow: hidden;
}

/* news */

.snap {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin-bottom: 0;
}

.snap * {
    box-sizing: border-box;
    transition: all 0.6s ease;
}

.snap img {
    opacity: 1;
    width: 100%;
    transition: opacity 0.35s;
}

.snap:after {
    background: #ffffff;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    opacity: 0.15;
    transform: skew(-45deg) scaleX(0);
    transition: all 0.3s ease-in-out;
}

.snap figcaption {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    z-index: 1;
}

.snap h5,
.snap .h5 {
    font-size: 13px;
    text-align: center;
    background: var(--blue);
    width: 35%;
    display: block;
    margin: 0 auto;
    color: #fff;
    padding: 10px;
    border-radius: 8px;
    opacity: 0;
}

.snap a {
    left: 0;
    right: 0;
    top: 0;
    text-align: center;
    bottom: 0;
    position: absolute;
    z-index: 1;
}

.snap:hover:after,
.snap.hover:after {
    transform: skew(-45deg) scaleX(1);
    transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.snap:hover figcaption h5,
.snap.hover figcaption h5,
.snap:hover figcaption .h5,
.snap.hover figcaption .h5 {
    transform: translate3d(0%, 0%, 0);
    transition-delay: 0.2s;
}

.snap:hover figcaption h5,
.snap.hover figcaption h5,
.snap:hover figcaption .h5,
.snap.hover figcaption .h5 {
    opacity: 1;
}

#news {
    background: linear-gradient(to bottom, var(--blueDark) 0%, var(--title) 100%);
}

#news .title-main h2,
#news .title-main .h2,
#news article time,
#news article p {
    color: var(--white);
}

#news article {
    background: var(--blueLight);
    margin-bottom: 20px;
}

#news article h4 {
    line-height: 1.5;
}

#news article h4 a {
    display: block;
    color: var(--blue);
    font-size: 17px;
}

#news article time {
    display: block;
    margin-bottom: 5px;
}

#news article .content {
    padding: 20px;
}

#news article p {
    margin-bottom: 0;
}

.news__description {
    max-height: 3rem;
    line-height: 1.5rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.news__title {
    max-height: 3rem;
    min-height: 3rem;
    line-height: 1.5rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.post-grid__block {
    display: grid;
    grid-gap: 24px;
    grid-template-columns: repeat(auto-fill, minmax(min(260px, 100%), 1fr));
    margin-bottom: 1.4rem;
}

.post-grid__block .post-grid__block-item .content {
    background-color: var(--blueLight);
    overflow: hidden;
}

.post-grid-block__item-img {
    height: 320px;
}

/* ================= MEDIA SCREEN ================= */

/* ================= Large + Medium Devices (Laptop, PC, Tablet) ================= */
@media (max-width: 1200px) {}

/* ================= Medium + Small Devices (Tablet, Phone) ================= */
@media (max-width: 991.98px) {
    .light2 {
        width: 740px;
        height: 400px;
        background-size: contain;
        top: 60%;
    }

    .bfx_mod01 {
        width: 391px;
        height: 285px;
        top: 33%;
        left: 27%;
        background-size: contain;
    }

    .abs_jj {
        top: 2px;
        right: -77px;
        width: 275px;
    }

    #home-top article {
        top: -138px
    }

    #home-top h3 {
        font-size: 22px;
    }

    #home-top h1 {
        font-size: 62px;
        letter-spacing: 7px;
    }

    #home-top p {
        font-size: 16px;
    }

    #home-top .fanpages li i {
        font-size: 1.6rem;
    }

    #home-top .fanpages li {
        padding: 0 7px;
    }

    #home-top .text-a {
        margin: 160px 0 120px;
    }

    #box-infor {
        margin: -1px;
    }

    #home-top article {
        top: -138px;
    }

    .post-grid__block {
        grid-template-columns: repeat(auto-fill, minmax(min(310px, 100%), 1fr));
    }

    #venture .venture-grid__block article {
        padding: 45px 15px;
    }

    #venture .venture-grid__block article img {
        max-width: 35%;
    }

    #venture .venture-grid__block .venture-grid__block-item h4 {
        margin-top: 30px;
    }

    #venture article h4 {
        font-size: 20px;
    }

    #venture .venture-grid__block .venture-grid__block-item h6 {
        font-size: 12px;
    }

    #venture .venture-grid__block .venture-grid__block-item p {
        line-height: 24px;
        font-size: 11px;
    }

    #benefit article {
        padding: 25px;
    }

    #benefit article img {
        width: 45%;
    }

    #benefit article h4 {
        font-size: 14px;
    }

    #benefit article p {
        font-size: 12px;
    }
}

/* ================= Small Devices (Only Phone) ================= */
@media (max-width: 767.98px) {
    #home-top h3 {
        font-size: 20px;
    }

    #home-top h1 {
        font-size: 55px;
        letter-spacing: 7px;
        margin: 0;
    }

    .bfx_mod01 {
        width: 328px;
        height: 265px;
        top: 33%;
        left: 25%;
    }

    .light2 {
        width: 478px;
        height: 281px;
    }

    .abs_jj {
        width: 220px;
    }

    .post-grid__block {
        grid-template-columns: repeat(auto-fill, minmax(min(221px, 100%), 1fr));
    }
}

@media (max-width: 578px) {
    .bfx_mod01 {
        left: 10%;
    }

    .post-grid__block {
        grid-template-columns: repeat(auto-fill, minmax(min(199px, 100%), 1fr));
    }

    #news article {
        margin-bottom: 6px;
    }

    #news article time {
        font-size: 12px;
    }

    #news article h4 a {
        font-size: 14px;

    }

    #news article p {
        font-size: 12px;
        line-height: 18px;
        font-weight: 400;
    }

    .title-main h2,
    .title-main .h2 {
        font-size: 18px;
        line-height: 22px;
    }

    .title-main h6,
    .title-main .h6 {
        font-size: 14px;
        line-height: 18px;
    }

    .slide-personnel-info__separate::after {
        height: 46px;
    }

    .benefit__right-img {
        max-width: 440px;
        max-height: 331px;
    }

    #benefit article img {
        width: 38%;
    }

    .item-intro {
        margin: 15px 20px 0 30px;
        height: auto;
    }

    .item-intro h5 {
        font-size: 14px;
        line-height: 16px;
    }

    .item-intro p {
        font-size: 12px;
    }

    #startup-venture .logo-vertical {
        margin-bottom: 30px;
    }

    #startup-venture .logo-vertical img {
        width: 159px;
        height: 91px;
        margin: 0 auto 30px;
    }

    .animated-button {
        font-size: 12px;
        line-height: 15px;
        width: 195px;
        height: 48px;
    }

    #box-infor article {
        border-left: none;
        margin-top: 30px;
    }

    #box-infor .desc {
        margin-top: 0;
        font-size: 14px;
    }

    #box-infor article h2 {
        font-size: 22px;
        line-height: 22px;
    }

    #box-infor article .text-a .animated-button {
        width: 170px;
    }

    .animated-button small {
        font-size: 10px;
        line-height: 12px;
    }

    #box-infor article h3 {
        font-size: 14px;
        line-height: 17px;
    }

    #box-infor article .text-a .animated-button {
        padding: 15px 5px;
    }
}

@media (max-width: 450px) {
    #home-top h3 {
        font-size: 16px;
    }

    #home-top h1 {
        font-size: 34px;
    }

    #home-top p {
        font-size: 11px;
    }

    .bfx_mod01 {
        width: 236px;
        height: 172px;
        top: 39%;
        left: 22%;
    }

    .light2 {
        width: 345px;
        height: 190px;
    }

    .abs_jj {
        width: 298px;
        height: 226px;
    }

    #home-top article {
        top: -105px;
    }

    #home-top .text-a a {
        width: 195px;
        height: 47px;
        padding: 10px;
    }

    #home-top .text-a a small {
        font-size: 12px;
        line-height: 15px;
    }

    .post-grid__block {
        grid-template-columns: repeat(auto-fill, minmax(min(170px, 100%), 1fr));
    }

    #benefit article h4 {
        font-size: 11px;
    }

    #benefit article p {
        font-size: 9px;
    }
}

.mt-60 {
    margin-top: 60px;
}

.mb-32 {
    margin-bottom: 32px;
}

.venture-builder__about-grid-text .h4 {
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #6A7F92;
}

.venture-builder__benefit-text .h4 {
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #6A7F92;
}

.venture-builder-about-grid__block-item-paragraph .h4 {
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    text-transform: uppercase;
    color: #000000;
    text-align: center;
    margin: 0 0 24px;
}